a {
	color:#033664;
	text-decoration:none;
}
.header-bg {
	background: url(../../images/header-bg-blue.png) repeat-y #033664;
	background-position:center;
}
.strip_line{
    background: #000;
}
#slides .pagination li a {
	background-image:url(../../images/pagination-blue.png);
	background-position:0 0;
}
.header-page {
	background:url(../../images/page-bg-blue.png) repeat-y center #033664;
}
ul.paging a.active, ul.paging a:hover, ul.paging a.current {
	background:#033664;
	color:#FFF;
}